* {
	margin: 0;
	padding: 0;
	
}
img {
	border: none;
}
ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none
}
a {
	text-decoration: none;
}

.all {
	/* min-width: 1400px; */
	width: 100%;
}
.all_con {
	margin: 0 auto;
	max-width: 1400px;
}
/**头部**/
.head {
	width: 100%;
	background: url(/bm2026/images/bg.jpg)no-repeat top center;
	height: 356px;
}
/**顶部导航**/
.top_nav {
	 display: -webkit-flex; 
	display: flex;
	width: 100%;
	justify-content: space-between;
	padding: 5px 0 15px 0;
}

.top_nav_l {
	width: 48%;
}
.top_nav_l ul {
	 display: -webkit-flex; 
	display: flex;
}
.top_nav_l ul li {
	line-height: 40px;
	padding: 0 0.2vw;
}

.top_nav_l ul li a {
	color: #085c97;
	font-size: 14px;
}

.top_nav_r {
	width: 48%;
}
.top_nav_r ul {
	 display: -webkit-flex; 
	display: flex;
	justify-content: flex-end;
}
.top_nav_r ul li {
		color: #085c97;
	font-size: 14px;
	padding: 0 0.4vw;
	line-height: 40px;
}

.top_nav_r ul li  img {
	vertical-align: -0.3em;
	padding-right: 5px;
}
/***logo****/
.wap {
	padding: 5% 0 10% 0;
	display: -webkit-flex; 
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.logo {
	width: 60%;
    margin-left: 5%;
}
.logo a {
	font-size: 44px;
	color: #085C97;
	text-shadow: 0 0 10px rgba(255, 255, 255, 0.8);
	font-weight: bold;
	display: flex;
    align-items: center;
}
.logo a img {
	width: 80px;
	vertical-align: -0.4em;
	padding-right: 10px;
}

/**搜索**/
.sousuo {
	width: 35%;
	margin-top: 1.4%;

}
.search {
	width: 100%;
	height: 45px;
	border-radius: 15px;
	border: 1px solid #e8eef6;
	/*border: 10px solid rgba(210, 224, 242, 0.6);*/
}
.search  form {
	width: 100%;
	height: 45px;
	display: flex;
	align-items: center;
}

.search  form input {
    border: none;
    outline: none;
    text-indent: 18px;
}
.search  form .shuru {
	width: 100%;
    height: 45px;
    line-height: 45px;
    border: none;
    font-size: 16px;
    background-color: #FFFFFF;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    opacity: 0.7;
}
.search  form .sub {
   width: 60px;
   height: 45px;
   font-size: 20px;
   background: url(/images/sousuo.png) no-repeat #FFFFFF 16px 10px;
   border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	opacity: 0.7;
}
/***导航栏**/
.dhl {
	width: 100%;
	background-color: #085c97;
}
.dhl ul {
	display: flex;
    gap: 0 4rem;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.dhl ul li {
	padding: 15px 0;
}
.dhl ul li a {
	font-size: 20px;
	color: #FFFFFF;
}
/**尾部**/
.footer {
	border-top: 4px solid #085C97;
	margin-top: 30px;
	width: 100%;
	background-color: #e3e3e3;
}
.copy_info {
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 3% 0;
}
.bqitm {
	width: 65%;
}
.bqitm ul {
	
}
.bqitm ul li {
	display: inline-block;
	line-height: 40px;
	font-size: 16px;
	color: #515151;
	margin: 0 1.5%;
}
.bqitm ul li a {
	color: #515151;
}

.bqitm ul li a img {
	padding-right: 5px;
	vertical-align: -0.3em;
}

.jc {
	width: 20%;
}
.jc ul {
	display: flex;
    justify-content: center;
    align-items: center;
}
.jc ul li {
	margin: 0 5%;
	display: inline-block;
	padding-top: 25px;
}
.jc ul li a img {
	vertical-align: middle
}
/**当前位置***/
.local {

	padding-top: 20px;
}
.local a {
	font-size: 16px;
	color: #505050;

}
.local img {
	padding-right: 8px;
	vertical-align: -0.5em;
}
#logo-text{display: block;}

@media (max-width: 768px) { 
	.main_con {width: 98%;margin:0 auto;}
	.top_nav_l{display: none;}
	.top_nav_r{width: 100%;margin-right: 1rem;}
	.wap {flex-direction: column;align-items: center;}
	.logo{width: 100%;margin-left: 0px;width: 100%;}
	.logo a{text-align: center;justify-content: center;flex-direction: column;font-size: 2rem;}
	.sousuo {width: 65%;margin-top: 2rem;}
	.dhl ul {gap: 0 1rem;        margin: 0 1rem;}
	.flex1200 {flex-direction: column;}
	.jgzn{width: 100%;margin-bottom: 2rem;}
	.add{width: 100%}
	.t_item {width: 100%;margin-bottom: 2rem;}
	.bqitm{width: 100%!important;text-align: center;}
	.jc {width: 100%!important;}
	.copy_info{flex-direction: column!important;}
	#page_div .pagination_index_num {
    padding-right: 4px!important;
    padding-left: 4px!important;
	margin-bottom: 4px;
	}
	.page_num {overflow: visible!important;}
}